div.splash-page, caption.splash-page
{
  color: #17365D;
  display: none;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 6pt;
  margin-top: 5px;
}

div.Short_Description, caption.Short_Description
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 6pt;
  margin-top: 5px;
}

div.Body, caption.Body
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 6pt;
  margin-top: 5px;
}

div.no-borders_Cell, caption.no-borders_Cell
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 4pt;
  margin-top: 5px;
}

div.title-splash-page, caption.title-splash-page
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 6pt;
  margin-top: 24px;
}

div.subtitle-splash-page, caption.subtitle-splash-page
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 6pt;
  margin-top: 24px;
}

div.html-hidden, caption.html-hidden
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 6pt;
  margin-top: 5px;
  visibility: hidden;
}

div.title-section, caption.title-section
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 6pt;
  margin-top: 12pt;
}

div.Title, caption.Title
{
  color: #1D4F91;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 16pt;
  font-style: normal;
  font-weight: bold;
  margin-bottom: 25px;
  margin-top: 10px;
}

div.RelTopics, caption.RelTopics
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 6pt;
  margin-top: 5px;
}

div.Section, caption.Section
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 0px;
  margin-top: 15px;
}

div.Section_Open, caption.Section_Open
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 0px;
  margin-top: 15px;
}

div.Section_Close, caption.Section_Close
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 0px;
  margin-top: 15px;
}

div.title-section_RelTopics, caption.title-section_RelTopics
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 8pt;
  margin-top: 12pt;
}

div.NoRelTopics, caption.NoRelTopics
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 6pt;
  margin-top: 5px;
}

div.Child_Topics_Link_Pool_Open, caption.Child_Topics_Link_Pool_Open
{
  border-bottom-style: none;
  border-left-style: none;
  border-right-style: none;
  border-top-color: black;
  border-top-style: none;
  border-top-width: 2pt;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 8px;
  margin-left: 0px;
  margin-top: 5px;
}

div.Child_Topics_Link_Pool_Close, caption.Child_Topics_Link_Pool_Close
{
  border-bottom-color: black;
  border-bottom-style: solid;
  border-bottom-width: 2pt;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 8px;
  margin-left: 0px;
  margin-top: 5px;
}

div.Child_Topic, caption.Child_Topic
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 8px;
  margin-left: 0px;
  margin-top: 5px;
}

div.Heading_1, caption.Heading_1
{
  color: #1D4F91;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 16pt;
  font-style: normal;
  font-weight: bold;
  margin-bottom: 25px;
  margin-top: 10px;
}

div.List_1, caption.List_1
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 18pt;
  margin-top: 5px;
  text-indent: -18pt;
}

h3.Section_Title, div.Section_Title, caption.Section_Title
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 5px;
  margin-top: 10px;
}

div.Simple_Table_Cell, caption.Simple_Table_Cell
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 0px;
  margin-top: 0px;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 2px;
}

div.instruction-patient-safety_Label, caption.instruction-patient-safety_Label
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 5px;
  margin-top: 5px;
}

div.warning-patient-safety_Label, caption.warning-patient-safety_Label
{
  color: Red;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 5px;
  margin-top: 5px;
}

div.Simple_Table_Cell_Head, caption.Simple_Table_Cell_Head
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  margin-bottom: 0px;
  margin-top: 0px;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 2px;
}

div.Context, caption.Context
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: normal;
  margin-bottom: 6pt;
  margin-top: 5px;
}

div.Context_Open, caption.Context_Open
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: normal;
  margin-top: 5px;
}

div.Context_Close, caption.Context_Close
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: normal;
  margin-top: 5px;
}

div.Step_1, caption.Step_1
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 18pt;
  margin-top: 5px;
  text-indent: -18pt;
}

div.Step_1_Continued, caption.Step_1_Continued
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 18pt;
  margin-top: 5px;
}

div.Step_Info_1, caption.Step_Info_1
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 18pt;
  margin-top: 5px;
}

div.Step_Info_Open, caption.Step_Info_Open
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-top: 5px;
}

div.Step_Info_Close, caption.Step_Info_Close
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-top: 5px;
}

div.Note_Label, caption.Note_Label
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 5px;
  margin-top: 5px;
}

div.tip_Label, caption.tip_Label
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 5px;
  margin-top: 5px;
}

div.Choice_Table_Option_Head, caption.Choice_Table_Option_Head
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  margin-bottom: 0px;
  margin-top: 0px;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 2px;
}

div.Choice_Table_Description_Head, caption.Choice_Table_Description_Head
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  margin-bottom: 0px;
  margin-top: 0px;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 2px;
}

div.Choice_Table_Option, caption.Choice_Table_Option
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 0px;
  margin-top: 0px;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 2px;
}

div.Choice_Table_Description, caption.Choice_Table_Description
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 0px;
  margin-top: 0px;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 2px;
}

div.Choice_2, caption.Choice_2
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 36pt;
  margin-top: 5px;
  text-indent: -18pt;
}

div.List_3, caption.List_3
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 54pt;
  margin-top: 5px;
  text-indent: -18pt;
}

div.Result, caption.Result
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: normal;
  margin-bottom: 6pt;
  margin-top: 5px;
}

div.Result_Open, caption.Result_Open
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: normal;
  margin-top: 5px;
}

div.Result_Close, caption.Result_Close
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: normal;
  margin-top: 5px;
}

div.Related_Information_Link_Pool_Open, caption.Related_Information_Link_Pool_Open
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 8px;
  margin-left: 0px;
  margin-top: 5px;
}

div.Related_Topic, caption.Related_Topic
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 5px;
  margin-left: 0px;
  margin-top: 5px;
}

div.Heading_2, caption.Heading_2
{
  color: #1D4F91;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 16pt;
  font-style: normal;
  font-weight: bold;
  margin-bottom: 25px;
  margin-top: 10px;
}

div.restriction_Label, caption.restriction_Label
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 5px;
  margin-top: 5px;
}

div.List_1_Continued, caption.List_1_Continued
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 18pt;
  margin-top: 5px;
}

div.List_2, caption.List_2
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 36pt;
  margin-top: 5px;
  text-indent: -18pt;
}

div.important_Label, caption.important_Label
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 5px;
  margin-top: 5px;
}

div.List__0028Note_0029_1, caption.List__0028Note_0029_1
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 18pt;
  margin-top: 5px;
  text-indent: -18pt;
}

div.Heading_3, caption.Heading_3
{
  color: #1D4F91;
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 16pt;
  font-style: normal;
  font-weight: bold;
  margin-bottom: 25px;
  margin-top: 10px;
}

div.caution_Label, caption.caution_Label
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 5px;
  margin-top: 5px;
}

div.Prerequisite, caption.Prerequisite
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: normal;
  margin-bottom: 6pt;
  margin-top: 5px;
}

div.Prerequisite_Open, caption.Prerequisite_Open
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: normal;
  margin-top: 5px;
}

div.Prerequisite_Close, caption.Prerequisite_Close
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: normal;
  margin-top: 5px;
}

div.Choice_2_Continued, caption.Choice_2_Continued
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 36pt;
  margin-top: 5px;
}

div.Numbered_1, caption.Numbered_1
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 18pt;
  margin-top: 5px;
  text-indent: -18pt;
}

div.List__0028Note_0029_1_Continued, caption.List__0028Note_0029_1_Continued
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 18pt;
  margin-top: 5px;
}

div.add-label-stepresult, caption.add-label-stepresult
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 18pt;
  margin-top: 0px;
}

div.add-label-stepresult_Open, caption.add-label-stepresult_Open
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 18pt;
  margin-top: 0px;
}

div.add-label-stepresult_Close, caption.add-label-stepresult_Close
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 18pt;
  margin-top: 0px;
}

div.add-label-taskresult, caption.add-label-taskresult
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: normal;
  margin-bottom: 6pt;
  margin-top: 5px;
}

div.add-label-taskresult_Open, caption.add-label-taskresult_Open
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: normal;
  margin-top: 5px;
}

div.add-label-taskresult_Close, caption.add-label-taskresult_Close
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: normal;
  margin-top: 5px;
}

div.attention_Label, caption.attention_Label
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 5px;
  margin-top: 5px;
}

div.Table_Cell_Head, caption.Table_Cell_Head
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  margin-bottom: 0px;
  margin-top: 0px;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 2px;
}

div.Table_Cell, caption.Table_Cell
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 0px;
  margin-top: 0px;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 2px;
}

div.Table_Footnote, caption.Table_Footnote
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  margin-bottom: 3pt;
  margin-top: 0px;
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 2px;
}

div.Step_Result_1, caption.Step_Result_1
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 18pt;
  margin-top: 0px;
}

div.Step_Result_Open, caption.Step_Result_Open
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-top: 5px;
}

div.Step_Result_Close, caption.Step_Result_Close
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-top: 5px;
}

div.Numbered_1_Continued, caption.Numbered_1_Continued
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 18pt;
  margin-top: 5px;
}

div.Substep_2, caption.Substep_2
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 36pt;
  margin-top: 5px;
  text-indent: -18pt;
}

div.Substep_2_Continued, caption.Substep_2_Continued
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 36pt;
  margin-top: 5px;
}

div.Step_Info_2, caption.Step_Info_2
{
  font-family: Verdana, Arial, Tahoma, Sans-Serif;
  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  margin-bottom: 5px;
  margin-left: 36pt;
  margin-top: 5px;
}

span.Bold, span.Bold a, span.Bold a:active, abbreviation.Bold, abbreviation.Bold a, abbreviation.Bold a:active, acronym.Bold, acronym.Bold a, acronym.Bold a:active, citation.Bold, citation.Bold a, citation.Bold a:active
{
  font-weight: bold;
}

span.Bold_SmartLabel, span.Bold_SmartLabel a, span.Bold_SmartLabel a:active, abbreviation.Bold_SmartLabel, abbreviation.Bold_SmartLabel a, abbreviation.Bold_SmartLabel a:active, acronym.Bold_SmartLabel, acronym.Bold_SmartLabel a, acronym.Bold_SmartLabel a:active, citation.Bold_SmartLabel, citation.Bold_SmartLabel a, citation.Bold_SmartLabel a:active
{
  font-weight: bold;
}

span.Link_Text, span.Link_Text a, span.Link_Text a:active, abbreviation.Link_Text, abbreviation.Link_Text a, abbreviation.Link_Text a:active, acronym.Link_Text, acronym.Link_Text a, acronym.Link_Text a:active, citation.Link_Text, citation.Link_Text a, citation.Link_Text a:active
{
  margin-left: 0px;
}

span.Underline, span.Underline a, span.Underline a:active, abbreviation.Underline, abbreviation.Underline a, abbreviation.Underline a:active, acronym.Underline, acronym.Underline a, acronym.Underline a:active, citation.Underline, citation.Underline a, citation.Underline a:active
{
  text-decoration: underline;
}

span.uicontrol, span.uicontrol a, span.uicontrol a:active, abbreviation.uicontrol, abbreviation.uicontrol a, abbreviation.uicontrol a:active, acronym.uicontrol, acronym.uicontrol a, acronym.uicontrol a:active, citation.uicontrol, citation.uicontrol a, citation.uicontrol a:active
{
  font-weight: bold;
}

span.ph_uicontrol, span.ph_uicontrol a, span.ph_uicontrol a:active, abbreviation.ph_uicontrol, abbreviation.ph_uicontrol a, abbreviation.ph_uicontrol a:active, acronym.ph_uicontrol, acronym.ph_uicontrol a, acronym.ph_uicontrol a:active, citation.ph_uicontrol, citation.ph_uicontrol a, citation.ph_uicontrol a:active
{
  font-weight: bold;
}

span.Command_uicontrol, span.Command_uicontrol a, span.Command_uicontrol a:active, abbreviation.Command_uicontrol, abbreviation.Command_uicontrol a, abbreviation.Command_uicontrol a:active, acronym.Command_uicontrol, acronym.Command_uicontrol a, acronym.Command_uicontrol a:active, citation.Command_uicontrol, citation.Command_uicontrol a, citation.Command_uicontrol a:active
{
  font-weight: bold;
}

span.Command_Bold, span.Command_Bold a, span.Command_Bold a:active, abbreviation.Command_Bold, abbreviation.Command_Bold a, abbreviation.Command_Bold a:active, acronym.Command_Bold, acronym.Command_Bold a, acronym.Command_Bold a:active, citation.Command_Bold, citation.Command_Bold a, citation.Command_Bold a:active
{
  font-weight: bold;
}

span.ph_TextColorRed, span.ph_TextColorRed a, span.ph_TextColorRed a:active, abbreviation.ph_TextColorRed, abbreviation.ph_TextColorRed a, abbreviation.ph_TextColorRed a:active, acronym.ph_TextColorRed, acronym.ph_TextColorRed a, acronym.ph_TextColorRed a:active, citation.ph_TextColorRed, citation.ph_TextColorRed a, citation.ph_TextColorRed a:active
{
  color: Red;
}

span.ph_WhiteButton, span.ph_WhiteButton a, span.ph_WhiteButton a:active, abbreviation.ph_WhiteButton, abbreviation.ph_WhiteButton a, abbreviation.ph_WhiteButton a:active, acronym.ph_WhiteButton, acronym.ph_WhiteButton a, acronym.ph_WhiteButton a:active, citation.ph_WhiteButton, citation.ph_WhiteButton a, citation.ph_WhiteButton a:active
{
  background-color: White;
  border-bottom-color: #1088DA;
  border-bottom-style: solid;
  border-bottom-width: 1pt;
  border-left-color: #1088DA;
  border-left-style: solid;
  border-left-width: 1pt;
  border-right-color: #1088DA;
  border-right-style: solid;
  border-right-width: 1pt;
  border-top-color: #1088DA;
  border-top-style: solid;
  border-top-width: 1pt;
  color: #1088DA;
  line-height: 18pt;
  margin-right: 1pt;
  margin-top: 1pt;
  padding-bottom: 4pt;
  padding-left: 3pt;
  padding-right: 3pt;
  padding-top: 3pt;
  white-space: nowrap;
}

span.ph_Bold, span.ph_Bold a, span.ph_Bold a:active, abbreviation.ph_Bold, abbreviation.ph_Bold a, abbreviation.ph_Bold a:active, acronym.ph_Bold, acronym.ph_Bold a, acronym.ph_Bold a:active, citation.ph_Bold, citation.ph_Bold a, citation.ph_Bold a:active
{
  font-weight: bold;
}

span.ph_BlueButton, span.ph_BlueButton a, span.ph_BlueButton a:active, abbreviation.ph_BlueButton, abbreviation.ph_BlueButton a, abbreviation.ph_BlueButton a:active, acronym.ph_BlueButton, acronym.ph_BlueButton a, acronym.ph_BlueButton a:active, citation.ph_BlueButton, citation.ph_BlueButton a, citation.ph_BlueButton a:active
{
  background-color: #1088DA;
  color: White;
  line-height: 18pt;
  padding-bottom: 4pt;
  padding-left: 3pt;
  padding-right: 3pt;
  padding-top: 3pt;
  white-space: nowrap;
}

span.BlueButton, span.BlueButton a, span.BlueButton a:active, abbreviation.BlueButton, abbreviation.BlueButton a, abbreviation.BlueButton a:active, acronym.BlueButton, acronym.BlueButton a, acronym.BlueButton a:active, citation.BlueButton, citation.BlueButton a, citation.BlueButton a:active
{
  background-color: #1088DA;
  color: White;
  line-height: 18pt;
  padding-bottom: 4pt;
  padding-left: 3pt;
  padding-right: 3pt;
  padding-top: 3pt;
  white-space: nowrap;
}

span.WhiteButton, span.WhiteButton a, span.WhiteButton a:active, abbreviation.WhiteButton, abbreviation.WhiteButton a, abbreviation.WhiteButton a:active, acronym.WhiteButton, acronym.WhiteButton a, acronym.WhiteButton a:active, citation.WhiteButton, citation.WhiteButton a, citation.WhiteButton a:active
{
  background-color: White;
  border-bottom-color: #1088DA;
  border-bottom-style: solid;
  border-bottom-width: 1pt;
  border-left-color: #1088DA;
  border-left-style: solid;
  border-left-width: 1pt;
  border-right-color: #1088DA;
  border-right-style: solid;
  border-right-width: 1pt;
  border-top-color: #1088DA;
  border-top-style: solid;
  border-top-width: 1pt;
  color: #1088DA;
  line-height: 18pt;
  margin-right: 1pt;
  margin-top: 1pt;
  padding-bottom: 4pt;
  padding-left: 3pt;
  padding-right: 3pt;
  padding-top: 3pt;
  white-space: nowrap;
}

span.TextColorBlue, span.TextColorBlue a, span.TextColorBlue a:active, abbreviation.TextColorBlue, abbreviation.TextColorBlue a, abbreviation.TextColorBlue a:active, acronym.TextColorBlue, acronym.TextColorBlue a, acronym.TextColorBlue a:active, citation.TextColorBlue, citation.TextColorBlue a, citation.TextColorBlue a:active
{
  color: #1088DA;
}

span.Command_Command_BlueButton, span.Command_Command_BlueButton a, span.Command_Command_BlueButton a:active, abbreviation.Command_Command_BlueButton, abbreviation.Command_Command_BlueButton a, abbreviation.Command_Command_BlueButton a:active, acronym.Command_Command_BlueButton, acronym.Command_Command_BlueButton a, acronym.Command_Command_BlueButton a:active, citation.Command_Command_BlueButton, citation.Command_Command_BlueButton a, citation.Command_Command_BlueButton a:active
{
  background-color: #1088DA;
  color: White;
  line-height: 18pt;
  padding-bottom: 4pt;
  padding-left: 3pt;
  padding-right: 3pt;
  padding-top: 3pt;
  white-space: nowrap;
}

span.Command_TextColorBlue, span.Command_TextColorBlue a, span.Command_TextColorBlue a:active, abbreviation.Command_TextColorBlue, abbreviation.Command_TextColorBlue a, abbreviation.Command_TextColorBlue a:active, acronym.Command_TextColorBlue, acronym.Command_TextColorBlue a, acronym.Command_TextColorBlue a:active, citation.Command_TextColorBlue, citation.Command_TextColorBlue a, citation.Command_TextColorBlue a:active
{
  color: #1088DA;
}

span.TextColorRed, span.TextColorRed a, span.TextColorRed a:active, abbreviation.TextColorRed, abbreviation.TextColorRed a, abbreviation.TextColorRed a:active, acronym.TextColorRed, acronym.TextColorRed a, acronym.TextColorRed a:active, citation.TextColorRed, citation.TextColorRed a, citation.TextColorRed a:active
{
  color: Red;
}

span.Command_BlueButton, span.Command_BlueButton a, span.Command_BlueButton a:active, abbreviation.Command_BlueButton, abbreviation.Command_BlueButton a, abbreviation.Command_BlueButton a:active, acronym.Command_BlueButton, acronym.Command_BlueButton a, acronym.Command_BlueButton a:active, citation.Command_BlueButton, citation.Command_BlueButton a, citation.Command_BlueButton a:active
{
  background-color: #1088DA;
  color: White;
  line-height: 18pt;
  padding-bottom: 4pt;
  padding-left: 3pt;
  padding-right: 3pt;
  padding-top: 3pt;
  white-space: nowrap;
}

span.Command_Command_uicontrol, span.Command_Command_uicontrol a, span.Command_Command_uicontrol a:active, abbreviation.Command_Command_uicontrol, abbreviation.Command_Command_uicontrol a, abbreviation.Command_Command_uicontrol a:active, acronym.Command_Command_uicontrol, acronym.Command_Command_uicontrol a, acronym.Command_Command_uicontrol a:active, citation.Command_Command_uicontrol, citation.Command_Command_uicontrol a, citation.Command_Command_uicontrol a:active
{
  font-weight: bold;
}

span.Command_Command_ph_uicontrol, span.Command_Command_ph_uicontrol a, span.Command_Command_ph_uicontrol a:active, abbreviation.Command_Command_ph_uicontrol, abbreviation.Command_Command_ph_uicontrol a, abbreviation.Command_Command_ph_uicontrol a:active, acronym.Command_Command_ph_uicontrol, acronym.Command_Command_ph_uicontrol a, acronym.Command_Command_ph_uicontrol a:active, citation.Command_Command_ph_uicontrol, citation.Command_Command_ph_uicontrol a, citation.Command_Command_ph_uicontrol a:active
{
  font-weight: bold;
}

span.Command_WhiteButton, span.Command_WhiteButton a, span.Command_WhiteButton a:active, abbreviation.Command_WhiteButton, abbreviation.Command_WhiteButton a, abbreviation.Command_WhiteButton a:active, acronym.Command_WhiteButton, acronym.Command_WhiteButton a, acronym.Command_WhiteButton a:active, citation.Command_WhiteButton, citation.Command_WhiteButton a, citation.Command_WhiteButton a:active
{
  background-color: White;
  border-bottom-color: #1088DA;
  border-bottom-style: solid;
  border-bottom-width: 1pt;
  border-left-color: #1088DA;
  border-left-style: solid;
  border-left-width: 1pt;
  border-right-color: #1088DA;
  border-right-style: solid;
  border-right-width: 1pt;
  border-top-color: #1088DA;
  border-top-style: solid;
  border-top-width: 1pt;
  color: #1088DA;
  line-height: 18pt;
  margin-right: 1pt;
  margin-top: 1pt;
  padding-bottom: 4pt;
  padding-left: 3pt;
  padding-right: 3pt;
  padding-top: 3pt;
  white-space: nowrap;
}

span.Command_RedButton, span.Command_RedButton a, span.Command_RedButton a:active, abbreviation.Command_RedButton, abbreviation.Command_RedButton a, abbreviation.Command_RedButton a:active, acronym.Command_RedButton, acronym.Command_RedButton a, acronym.Command_RedButton a:active, citation.Command_RedButton, citation.Command_RedButton a, citation.Command_RedButton a:active
{
  background-color: Red;
  color: White;
  line-height: 18pt;
  padding-bottom: 4pt;
  padding-left: 3pt;
  padding-right: 3pt;
  padding-top: 3pt;
  white-space: nowrap;
}

span.RedButton, span.RedButton a, span.RedButton a:active, abbreviation.RedButton, abbreviation.RedButton a, abbreviation.RedButton a:active, acronym.RedButton, acronym.RedButton a, acronym.RedButton a:active, citation.RedButton, citation.RedButton a, citation.RedButton a:active
{
  background-color: Red;
  color: White;
  line-height: 18pt;
  padding-bottom: 4pt;
  padding-left: 3pt;
  padding-right: 3pt;
  padding-top: 3pt;
  white-space: nowrap;
}

span.Command_TextColorRed, span.Command_TextColorRed a, span.Command_TextColorRed a:active, abbreviation.Command_TextColorRed, abbreviation.Command_TextColorRed a, abbreviation.Command_TextColorRed a:active, acronym.Command_TextColorRed, acronym.Command_TextColorRed a, acronym.Command_TextColorRed a:active, citation.Command_TextColorRed, citation.Command_TextColorRed a, citation.Command_TextColorRed a:active
{
  color: Red;
}

sub.Subscript, sub.Subscript a, sub.Subscript a:active, abbreviation.Subscript, abbreviation.Subscript a, abbreviation.Subscript a:active, acronym.Subscript, acronym.Subscript a, acronym.Subscript a:active, citation.Subscript, citation.Subscript a, citation.Subscript a:active
{
  font-size: small;
  vertical-align: sub;
}

sup.Superscript, sup.Superscript a, sup.Superscript a:active, abbreviation.Superscript, abbreviation.Superscript a, abbreviation.Superscript a:active, acronym.Superscript, acronym.Superscript a, acronym.Superscript a:active, citation.Superscript, citation.Superscript a, citation.Superscript a:active
{
  font-size: small;
  vertical-align: super;
}

span.xref_uicontrol, span.xref_uicontrol a, span.xref_uicontrol a:active, abbreviation.xref_uicontrol, abbreviation.xref_uicontrol a, abbreviation.xref_uicontrol a:active, acronym.xref_uicontrol, acronym.xref_uicontrol a, acronym.xref_uicontrol a:active, citation.xref_uicontrol, citation.xref_uicontrol a, citation.xref_uicontrol a:active
{
  font-weight: bold;
}

span.Command_Command_Bold, span.Command_Command_Bold a, span.Command_Command_Bold a:active, abbreviation.Command_Command_Bold, abbreviation.Command_Command_Bold a, abbreviation.Command_Command_Bold a:active, acronym.Command_Command_Bold, acronym.Command_Command_Bold a, acronym.Command_Command_Bold a:active, citation.Command_Command_Bold, citation.Command_Command_Bold a, citation.Command_Command_Bold a:active
{
  font-weight: bold;
}

table.no-borders
{
  border-bottom-style: none;
  border-bottom-width: 1px;
  border-collapse: separate;
  border-left-style: none;
  border-left-width: 1px;
  border-right-style: none;
  border-right-width: 1px;
  border-spacing: 0pt;
  border-top-style: none;
  border-top-width: 1px;
  margin-bottom: 1pt;
  margin-left: 1pt;
  margin-right: 1pt;
  margin-top: 1pt;
  padding-bottom: 1pt;
  padding-left: 1pt;
  padding-right: 1pt;
  padding-top: 1pt;
  table-layout: fixed;
  vertical-align: middle;
  width: 95%;
}

table.Table_for_Note__0028instruction-patient-safety_0029
{
  border-bottom-color: Black;
  border-bottom-width: thin;
  border-top-color: Black;
  border-top-width: thin;
  vertical-align: top;
}

table.Table_for_Note__0028warning-patient-safety_0029
{
  border-bottom-color: Black;
  border-bottom-width: thin;
  border-top-color: Black;
  border-top-width: thin;
  vertical-align: top;
}

table.Simple
{
  border-bottom-color: #E9E9E9;
  border-bottom-style: solid;
  border-bottom-width: thin;
  border-left-color: #E9E9E9;
  border-left-style: solid;
  border-left-width: thin;
  border-right-color: #E9E9E9;
  border-right-style: solid;
  border-right-width: thin;
  border-top-color: #E9E9E9;
  border-top-style: solid;
  border-top-width: thin;
  margin-bottom: 20px;
  margin-left: 0px;
  margin-right: 10px;
  margin-top: 20px;
  text-align: left;
  vertical-align: top;
  visibility: visible;
  width: 95%;
}

table.Table_for_Note_1
{
  border-bottom-color: Black;
  border-bottom-width: thin;
  border-top-color: Black;
  border-top-width: thin;
  margin-left: 18px;
  vertical-align: top;
}

table.Table_for_Note_1__0028tip_0029
{
  border-bottom-color: Black;
  border-bottom-width: thin;
  border-top-color: Black;
  border-top-width: thin;
  margin-left: 18px;
  vertical-align: top;
}

table.Choice_1
{
  border-bottom-color: #E9E9E9;
  border-bottom-style: solid;
  border-bottom-width: thin;
  border-left-color: #E9E9E9;
  border-left-style: solid;
  border-left-width: thin;
  border-right-color: #E9E9E9;
  border-right-style: solid;
  border-right-width: thin;
  border-top-color: #E9E9E9;
  border-top-style: solid;
  border-top-width: thin;
  margin-bottom: 20px;
  margin-left: 18px;
  margin-right: 10px;
  margin-top: 20px;
  text-align: left;
  vertical-align: top;
  visibility: visible;
  width: 95%;
}

table.Table_for_Note
{
  border-bottom-color: Black;
  border-bottom-width: thin;
  border-top-color: Black;
  border-top-width: thin;
  vertical-align: top;
}

table.Table_for_Note_2
{
  border-bottom-color: Black;
  border-bottom-width: thin;
  border-top-color: Black;
  border-top-width: thin;
  margin-left: 36px;
  vertical-align: top;
}

table.Table_for_Note_1__0028restriction_0029
{
  border-bottom-color: Black;
  border-bottom-width: thin;
  border-top-color: Black;
  border-top-width: thin;
  margin-left: 18px;
  vertical-align: top;
}

table.Table_for_Note_2__0028restriction_0029
{
  margin-left: 36pt;
  vertical-align: top;
}

table.Table_for_Note__0028important_0029
{
  border-bottom-color: Black;
  border-bottom-width: thin;
  border-top-color: Black;
  border-top-width: thin;
  vertical-align: top;
}

table.Table_for_Note__0028restriction_0029
{
  border-bottom-color: Black;
  border-bottom-width: thin;
  border-top-color: Black;
  border-top-width: thin;
  vertical-align: top;
}

table.Table_for_Note_1__0028important_0029
{
  border-bottom-color: Black;
  border-bottom-width: thin;
  border-top-color: Black;
  border-top-width: thin;
  margin-left: 18px;
  vertical-align: top;
}

table.Table_for_Note__0028tip_0029
{
  border-bottom-color: Black;
  border-bottom-width: thin;
  border-top-color: Black;
  border-top-width: thin;
  vertical-align: top;
}

table.Table_for_Note__0028caution_0029
{
  border-bottom-color: Black;
  border-bottom-width: thin;
  border-top-color: Black;
  border-top-width: thin;
  vertical-align: top;
}

table.Table_for_Note_1__0028attention_0029
{
  border-bottom-color: Black;
  border-bottom-width: thin;
  border-top-color: Black;
  border-top-width: thin;
  margin-left: 18px;
  vertical-align: top;
}

table.Table_for_Note_2__0028important_0029
{
  border-bottom-color: Black;
  border-bottom-width: thin;
  border-top-color: Black;
  border-top-width: thin;
  margin-left: 36px;
  vertical-align: top;
}

table.Default
{
  border-bottom-color: #E9E9E9;
  border-bottom-style: solid;
  border-bottom-width: thin;
  border-left-color: #E9E9E9;
  border-left-style: solid;
  border-left-width: thin;
  border-right-color: #E9E9E9;
  border-right-style: solid;
  border-right-width: thin;
  border-top-color: #E9E9E9;
  border-top-style: solid;
  border-top-width: thin;
  margin-bottom: 20px;
  margin-left: 0px;
  margin-right: 10px;
  margin-top: 20px;
  text-align: left;
  vertical-align: top;
  visibility: visible;
  width: 95%;
}

table.Table_for_Note_2__0028tip_0029
{
  border-bottom-color: Black;
  border-bottom-width: thin;
  border-top-color: Black;
  border-top-width: thin;
  margin-left: 18px;
  vertical-align: top;
}

table.Table_for_Note_3
{
  border-bottom-color: Black;
  border-bottom-width: thin;
  border-top-color: Black;
  border-top-width: thin;
  margin-left: 36px;
  vertical-align: top;
}

table.Table_for_Note__0028attention_0029
{
  border-bottom-color: Black;
  border-bottom-width: thin;
  border-top-color: Black;
  border-top-width: thin;
  vertical-align: top;
}

img.IconBig
{
  float: none;
}

img.Default
{
  float: none;
}

img.Icon
{
  float: none;
}

img.icon
{
  float: none;
}

video.IconBig
{
  float: none;
}

video.Default
{
  float: none;
}

video.Icon
{
  float: none;
}

video.icon
{
  float: none;
}

